# Generated by Django 3.0.5 on 2020-04-20 20:32

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('converter', '0005_auto_20200420_1958'),
    ]

    operations = [
        migrations.AddField(
            model_name='rate',
            name='AUD',
            field=models.DecimalField(decimal_places=4, default=1, max_digits=10),
            preserve_default=False,
        ),
        migrations.AddField(
            model_name='rate',
            name='BGN',
            field=models.DecimalField(decimal_places=4, default=1, max_digits=10),
            preserve_default=False,
        ),
        migrations.AddField(
            model_name='rate',
            name='BRL',
            field=models.DecimalField(decimal_places=4, default=1, max_digits=10),
            preserve_default=False,
        ),
        migrations.AddField(
            model_name='rate',
            name='CAD',
            field=models.DecimalField(decimal_places=4, default=1, max_digits=10),
            preserve_default=False,
        ),
        migrations.AddField(
            model_name='rate',
            name='CHF',
            field=models.DecimalField(decimal_places=4, default=1, max_digits=10),
            preserve_default=False,
        ),
        migrations.AddField(
            model_name='rate',
            name='CNY',
            field=models.DecimalField(decimal_places=4, default=1, max_digits=10),
            preserve_default=False,
        ),
        migrations.AddField(
            model_name='rate',
            name='CZK',
            field=models.DecimalField(decimal_places=4, default=1, max_digits=10),
            preserve_default=False,
        ),
        migrations.AddField(
            model_name='rate',
            name='DKK',
            field=models.DecimalField(decimal_places=4, default=1, max_digits=10),
            preserve_default=False,
        ),
        migrations.AddField(
            model_name='rate',
            name='GBP',
            field=models.DecimalField(decimal_places=4, default=1, max_digits=10),
            preserve_default=False,
        ),
        migrations.AddField(
            model_name='rate',
            name='HKD',
            field=models.DecimalField(decimal_places=4, default=1, max_digits=10),
            preserve_default=False,
        ),
        migrations.AddField(
            model_name='rate',
            name='HRK',
            field=models.DecimalField(decimal_places=4, default=1, max_digits=10),
            preserve_default=False,
        ),
        migrations.AddField(
            model_name='rate',
            name='HUF',
            field=models.DecimalField(decimal_places=4, default=1, max_digits=10),
            preserve_default=False,
        ),
        migrations.AddField(
            model_name='rate',
            name='IDR',
            field=models.DecimalField(decimal_places=4, default=1, max_digits=10),
            preserve_default=False,
        ),
        migrations.AddField(
            model_name='rate',
            name='ILS',
            field=models.DecimalField(decimal_places=4, default=1, max_digits=10),
            preserve_default=False,
        ),
        migrations.AddField(
            model_name='rate',
            name='INR',
            field=models.DecimalField(decimal_places=4, default=1, max_digits=10),
            preserve_default=False,
        ),
        migrations.AddField(
            model_name='rate',
            name='ISK',
            field=models.DecimalField(decimal_places=4, default=1, max_digits=10),
            preserve_default=False,
        ),
        migrations.AddField(
            model_name='rate',
            name='JPY',
            field=models.DecimalField(decimal_places=4, default=1, max_digits=10),
            preserve_default=False,
        ),
        migrations.AddField(
            model_name='rate',
            name='KRW',
            field=models.DecimalField(decimal_places=4, default=1, max_digits=10),
            preserve_default=False,
        ),
        migrations.AddField(
            model_name='rate',
            name='MXN',
            field=models.DecimalField(decimal_places=4, default=1, max_digits=10),
            preserve_default=False,
        ),
        migrations.AddField(
            model_name='rate',
            name='MYR',
            field=models.DecimalField(decimal_places=4, default=1, max_digits=10),
            preserve_default=False,
        ),
        migrations.AddField(
            model_name='rate',
            name='NOK',
            field=models.DecimalField(decimal_places=4, default=1, max_digits=10),
            preserve_default=False,
        ),
        migrations.AddField(
            model_name='rate',
            name='NZD',
            field=models.DecimalField(decimal_places=4, default=1, max_digits=10),
            preserve_default=False,
        ),
        migrations.AddField(
            model_name='rate',
            name='PHP',
            field=models.DecimalField(decimal_places=4, default=1, max_digits=10),
            preserve_default=False,
        ),
        migrations.AddField(
            model_name='rate',
            name='PLN',
            field=models.DecimalField(decimal_places=4, default=1, max_digits=10),
            preserve_default=False,
        ),
        migrations.AddField(
            model_name='rate',
            name='RON',
            field=models.DecimalField(decimal_places=4, default=1, max_digits=10),
            preserve_default=False,
        ),
        migrations.AddField(
            model_name='rate',
            name='RUB',
            field=models.DecimalField(decimal_places=4, default=1, max_digits=10),
            preserve_default=False,
        ),
        migrations.AddField(
            model_name='rate',
            name='SEK',
            field=models.DecimalField(decimal_places=4, default=1, max_digits=10),
            preserve_default=False,
        ),
        migrations.AddField(
            model_name='rate',
            name='SGD',
            field=models.DecimalField(decimal_places=4, default=1, max_digits=10),
            preserve_default=False,
        ),
        migrations.AddField(
            model_name='rate',
            name='THB',
            field=models.DecimalField(decimal_places=4, default=1, max_digits=10),
            preserve_default=False,
        ),
        migrations.AddField(
            model_name='rate',
            name='TRY',
            field=models.DecimalField(decimal_places=4, default=1, max_digits=10),
            preserve_default=False,
        ),
        migrations.AddField(
            model_name='rate',
            name='USD',
            field=models.DecimalField(decimal_places=4, default=1, max_digits=10),
            preserve_default=False,
        ),
        migrations.AddField(
            model_name='rate',
            name='ZAR',
            field=models.DecimalField(decimal_places=4, default=1, max_digits=10),
            preserve_default=False,
        ),
    ]
